Akeeba Backup for WordPress requires PHP 7.2.0 or later but your server only has PHP 7.1.22. Ben Chilver - All Bikes Motorcycle Training - Colchester | All Bikes Motorcycle Training - Colchester

Ben Chilver

Ben Chilver

Steve is a brilliant instructor! Got me through my Module 1 & 2 with ease! Definitely recommended!

Ben Chilver 6 August, 2014